Pod::Weaver::Section::Legal(3)

NAME
Pod::Weaver::Section::Legal - a section for the copyright and license

VERSION
version 3.101636

OVERVIEW
This section plugin will produce a hunk of Pod giving the copyright and license information for the document, like this:

  =head1 COPYRIGHT AND LICENSE

  This document is copyright (C) 1991, Ricardo Signes.

  This document is available under the blah blah blah.

This plugin will do nothing if no "license" input parameter is available. The "license" is expected to be a Software::License object.

ATTRIBUTES

  license_file
Specify the name of the license file and an extra line of text will be added telling users to check the file for the full text of the license.

Defaults to none.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.